# Index;ID;Team Name;Real Name;Fake
0;101;NORTH LONDON;ARSENAL;True
1;107;WEST MIDLANDS VILLAGE;ASTON VILLA;True
2;379;SOUTH WALES;CARDIFF CITY;True
3;102;LONDON FC;CHELSEA;True
4;382;SOUTH NORWOOD;CRYSTAL PALACE;True
5;177;MERSEYSIDE BLUE;EVERTON;True
6;178;WEST LONDON WHITE;FULHAM;True
7;1589;YORKSHIRE ORANGE;HULL CITY;True
8;103;MERSEYSIDE RED;LIVERPOOL;True
9;173;MAN BLUE;MANCHESTER CITY;True
10;100;MANCHESTER UNITED;;False
11;106;TYNESIDE;NEWCASTLE;True
12;388;NORFOLK CITY;NORWICH CITY;True
13;207;HAMPSHIRE RED;SOUTHAMPTON;True
14;395;THE POTTERIES;STOKE CITY;True
15;396;WEARSIDE;SUNDERLAND;True
16;1909;WEST GLAMORGAN CITY;SWANSEA CITY;True
17;179;NORTH EAST LONDON;TOTTENHAM HOTSPUR;True
18;399;WEST MIDLANDS STRIPES;WEST BROMWICH ALBION;True
19;105;EAST LONDON;WEST HAM;True
20;209;AC AJACCIO;;False
21;210;SC BASTIA;;False
22;115;GIRONDINS DE BORDEAUX;;False
23;2376;EVIAN THONON GAILLARD;;False
24;211;EA GUINGAMP;;False
25;213;LOSC LILLE;;False
26;414;FC LORIENT;;False
27;181;OLYMPIQUE LYONNAIS;;False
28;113;OLYMPIQUE DE MARSEILLE;;False
29;112;AS MONACO FC;;False
30;215;MONTPELLIER HÉRAULT SC;;False
31;216;FC NANTES;;False
32;217;OGC NICE;;False
33;114;PARIS SAINT-GERMAIN;;False
34;1330;STADE DE REIMS;;False
35;218;STADE RENNAIS FC;;False
36;418;AS SAINT-ETIENNE;;False
37;219;FC SOCHAUX-MONTBÉLIARD;;False
38;221;TOULOUSE FC;;False
39;1528;VALENCIENNES FC;;False
40;234;ATALANTA B.C.;;False
41;186;BOLOGNA FC;;False
42;320;CAGLIARI CALCIO;;False
43;321;CALCIO CATANIA;;False
44;188;A.C. CHIEVO VERONA;;False
45;124;ACF FIORENTINA;;False
46;323;GENOA CFC;;False
47;119;INTER;;False
48;120;JUVENTUS F.C.;;False
49;122;S.S. LAZIO;;False
50;325;A.S. LIVORNO;;False
51;121;A.C. MILAN;;False
52;327;S.S.C. NAPOLI;;False
53;123;PARMA F.C.;;False
54;125;A.S. ROMA;;False
55;240;U.C. SAMPDORIA;;False
56;1919;SASSUOLO;;False
57;333;TORINO F.C.;;False
58;190;UDINESE CALCIO;;False
59;336;VERONA;;False
60;243;ADO DEN HAAG;;False
61;116;AJAX;;False
62;242;AZ;;False
63;338;CAMBUUR LEEUWARDEN;;False
64;117;FEYENOORD;;False
65;346;GO AHEAD EAGLES;;False
66;244;FC GRONINGEN;;False
67;245;SC HEERENVEEN;;False
68;349;HERACLES ALMELO;;False
69;246;NAC BREDA;;False
70;247;N.E.C. NIJMEGEN;;False
71;118;PSV;;False
72;254;RKC WAALWIJK;;False
73;248;RODA JC KERKRADE;;False
74;250;FC TWENTE;;False
75;251;FC UTRECHT;;False
76;252;VITESSE;;False
77;256;PEC ZWOLLE;;False
78;357;UD ALMERÍA;;False
79;258;ATHLETIC CLUB;;False
80;172;AT. MADRID;;False
81;108;FC BARCELONA;;False
82;194;REAL BETIS;;False
83;195;CELTA DE VIGO;;False
84;361;ELCHE CF;;False
85;259;RCD ESPANYOL;;False
86;362;GETAFE CF;;False
87;1765;GRANADA CF;;False
88;366;LEVANTE UD;;False
89;260;MÁLAGA CF;;False
90;263;CA OSASUNA;;False
91;370;RAYO VALLECANO;;False
92;109;REAL MADRID;;False
93;196;REAL SOCIEDAD;;False
94;265;SEVILLA FC;;False
95;110;VALENCIA CF;;False
96;266;REAL VALLADOLID;;False
97;267;VILLARREAL CF;;False
98;1972;ARATALCAO;ACADEMICA COIMBRA;True
99;2380;ARIMELCAO;FC AROUCA;True
100;1973;BLEMOTAO;OS BELENENSES;True
101;191;SL BENFICA;;False
102;1974;S.C. BRAGA;;False
103;2383;ESTRALPAO;ESTORIL;True
104;2387;GAVORENCE;GIL VICENTE;True
105;1976;MASEADEIRA;MARITIMO;True
106;1944;NARDIMCOL;NACIONAL MADEIRA;True
107;2368;OSQUANCHA;OLHANENSE;True
108;1978;PAÇOS DE FERREIRA;;False
109;192;FC PORTO;;False
110;1979;ROVANECHE;RIO AVE;True
111;193;ESPORTIVA;SPORTING;True
112;1804;VISICUTAO;VITORIA GUIMARES;True
113;1981;VERFOLCAO;VITORIA SETUBAL;True
114;2293;ALMCHENDOLF;;True
115;2297;EHRENHOFSTADT;;True
116;2298;FINESEEBERG;;True
117;2300;KRIEDBACH;;True
118;2301;LENGERBLITZ;;True
119;2308;THEESELVARGEN;;True
120;2344;XAKOULAGOS;;True
121;2345;HERISMAKHGIA;;True
122;2346;MARGUAPARRENA;;True
123;2347;SERIGNALUCA;;True
124;2348;CELUVARIS;;True
125;2349;TEDLOGHEC;;True
126;2350;WARYAMOSUK;;True
127;2351;NAKHQACHEV;;True
128;2352;SAINTRAGLER;;True
129;2353;BLOOKROWS;;True
130;2354;MRABSPOR;;True
131;2355;TRUNECAN;;True
132;2356;NELAPOLTSK;;True
133;2357;GHARNETOVA;;True
134;174;RSC ANDERLECHT;;False
135;2178;APOEL FC;;False
136;175;SPARTA PRAHA;;False
137;1207;F.C. COPENHAGEN;;False
138;1208;NORDSJAELLAND;;False
139;128;BAYER 04 LEVERKUSEN;;False
140;127;FC BAYERN MÜNCHEN;;False
141;184;SCHALKE04;;False
142;133;OLYMPIACOS FC;;False
143;1212;PAOK F.C.;;False
144;2101;MACCABI TEL AVIV;;False
145;1756;LEGIA WARSZAWA;;False
146;1217;PFC CSKA MOSKVA;;False
147;1218;FC ZENIT ST. PETERSBURG;;False
148;131;CELTIC FC;;False
149;1986;MOTHERWELL FC;;False
150;130;GALATASARAY A.S.;;False
151;1232;SHAKHTAR DONETSK;;False
152;6017;ARSENAL F.C.;;False
153;4235;BOCA JUNIORS;;False
154;5337;NEWELL'S OLD BOYS;;False
155;6022;TIGRE;;False
156;5340;C.A. VÉLEZ SARSFIELD;;False
157;6379;CLUB BOLÍVAR;;False
158;6285;SAN JOSÉ;;False
159;6598;THE STRONGEST;;False
160;5341;ATLÉTICO MINEIRO;;False
161;5343;SC CORINTHIANS;;False
162;5345;FLUMINENSE FC;;False
163;5346;GRÊMIO;;False
164;4233;PALMEIRAS;;False
165;5351;SÃO PAULO;;False
166;6641;HUACHIPATO;;False
167;6639;DEPORTES IQUIQUE;;False
168;6305;UNIVERSIDAD DE CHILE;;False
169;6457;DEPORTES TOLIMA;;False
170;5354;MILLONARIOS;;False
171;6753;SANTA FE;;False
172;6754;BARCELONA S.C.;;False
173;6382;C.S. EMELEC;;False
174;6003;LIGA DE QUITO;;False
175;5885;LEÓN;;False
176;5881;TIJUANA;;False
177;5869;TOLUCA;;False
178;5356;CERRO PORTEÑO;;False
179;6294;CLUB LIBERTAD;;False
180;5357;CLUB OLIMPIA;;False
181;6771;REAL GARCILASO;;False
182;6312;SPORTING CRISTAL;;False
183;6774;UNIV. CÉSAR VALLEJO;;False
184;6313;DEFENSOR SPORTING;;False
185;5358;NACIONAL;;False
186;5359;C.A. PEÑAROL;;False
187;6301;CARACAS F.C.;;False
188;6315;DEPORTIVO ANZOÁTEGUI;;False
189;6783;DEPORTIVO LARA;;False
190;1245;ATLÉTICO MINEIRO;;False
191;1930;ATLÉTICO PARANAENSE;;False
192;2453;EC BAHIA;;False
193;1246;BOTAFOGO;;False
194;1247;SC CORINTHIANS;;False
195;1931;CORITIBA;;False
196;2460;CRICIÚMA;;False
197;274;CRUZEIRO;;False
198;1248;CR FLAMENGO;;False
199;1249;FLUMINENSE FC;;False
200;1933;GOIÁS;;False
201;1250;GRÊMIO;;False
202;1252;SC INTERNACIONAL;;False
203;1935;NÁUTICO;;False
204;2465;PONTE PRETA;;False
205;1253;PORTUGUESA;;False
206;1254;SANTOS FC;;False
207;1255;SÃO PAULO;;False
208;136;VASCO DA GAMA;;False
209;1937;E.C. VITÓRIA;;False
210;2539;C.A. ALL BOYS;;False
211;1236;ARGENTINOS JUNIORS;;False
212;1921;ARSENAL F.C.;;False
213;2537;ATLÉTICO DE RAFAELA;;False
214;2536;C.A. BELGRANO;;False
215;139;BOCA JUNIORS;;False
216;1923;C.A. COLÓN;;False
217;1238;ESTUDIANTES DE LA PLATA;;False
218;1239;GIMNASIA LA PLATA;;False
219;1924;GODOY CRUZ;;False
220;1929;LANÚS;;False
221;1241;NEWELL'S OLD BOYS;;False
222;2540;CLUB OLIMPO;;False
223;2629;QUILMES ATLÉTICO CLUB;;False
224;1237;RACING CLUB AVELLANEDA;;False
225;138;RIVER PLATE;;False
226;1242;ROSARIO CENTRAL;;False
227;1243;SAN LORENZO;;False
228;1926;TIGRE;;False
229;1244;C.A. VÉLEZ SARSFIELD;;False
230;2547;ANTOFAGASTA;;False
231;2192;AUDAX ITALIANO;;False
232;2549;COBRELOA;;False
233;2553;COBRESAL;;False
234;1256;COLO-COLO;;False
235;2208;EVERTON DE VIÑA DEL MAR;;False
236;2545;HUACHIPATO;;False
237;2543;DEPORTES IQUIQUE;;False
238;2699;DEPORTIVO ÑUBLENSE;;False
239;2541;O'HIGGINS;;False
240;2548;PALESTINO;;False
241;2550;C.S.D. RANGERS;;False
242;2542;SANTIAGO WANDERERS;;False
243;2360;UNIÓN ESPAÑOLA;;False
244;2546;UNIÓN LA CALERA;;False
245;2191;UNIVERSIDAD CATÓLICA;;False
246;2209;UNIVERSIDAD DE CHILE;;False
247;2551;UNIVERSIDAD CONCEPCIÓN;;False
248;2478;CUNTURIPA;;True
249;2473;PUNTIHUERVA;;True
250;2480;ARUZUTANQUE;;True
251;2481;QUERTEMOYO;;True
252;2694;CATERAVAI;;True
253;2695;TARGUERAL;;True
254;2483;GIBERCHAMPU;;True
255;2484;ZARQUAGENA;;True
256;2488;BUCHANEVA;;True
257;2486;HARMANUCI;;True
258;2490;HEZTORRIUM;;True
259;2491;TYHUANZO;;True
260;2493;GUARCHOMATO;;True
261;2494;NUERRUJIYO;;True
262;2496;BIRAQUACHU;;True
263;2497;QHARITUNBO;;True
264;2498;HIENTOZARIO;;True
265;2499;BAMGARRUA;;True
266;2501;CARIZUPELLO;;True
267;2514;MARRIBOHUA;;True
268;2451;ATLÉTICO GOIANIENSE;;False
269;1932;FIGUEIRENSE;;False
270;137;PALMEIRAS;;False
271;1936;SPORT RECIFE;;False
272;18283;CENTRAL COAST MARINERS;;False
273;16679;BEIJING GUOAN;;False
274;16694;GUANGZHOU EVERGRANDE;;False
275;16673;GUIZHOU RENHE;;False
276;16690;JIANGSU SAINTY;;False
277;17960;ESTEGHLAL;;False
278;17725;SEPAHAN;;False
279;18986;TRACTORSAZI TABRIZ;;False
280;16529;VEGALTA SENDAI;;False
281;16531;URAWA RED DIAMONDS;;False
282;16533;KASHIWA REYSOL;;False
283;16543;SANFRECCE HIROSHIMA;;False
284;17872;AL GHARAFA;;False
285;17730;AL RAYYAN;;False
286;18950;EL JAISH;;False
287;18951;LEKHWIYA;;False
288;17733;AL AHLI;;False
289;18286;AL ETTIFAQ;;False
290;17873;AL HILAL;;False
291;17732;AL SHABAB;;False
292;16666;FC SEOUL;;False
293;16663;JEONBUK HYUNDAI MOTORS;;False
294;16665;POHANG STEELERS;;False
295;16661;SUWON BLUEWINGS;;False
296;17877;BURIRAM UNITED;;False
297;19027;MUANGTHONG UNITED;;False
298;17719;AL AIN;;False
299;18288;AL JAZIRA;;False
300;18956;AL NASR;;False
301;18287;AL SHABAB AL ARABI;;False
302;18125;BUNYODKOR;;False
303;17743;PAKHTAKOR;;False
304;2398;KALAQUISONG CITY;;True
305;2399;HUANGYING QINGSHUN;;True
306;2697;BHARSHAPUR;;True
307;2690;CERSIPLA JAKARTA;;True
308;2402;SAYRAMSKAL;;True
309;2403;ZANGRHAN;;True
310;2689;ALTIPLANO BUNAN;;True
311;2688;FLEUVE SHIMADA;;True
312;2698;MOUQABARAM;;True
313;2404;QATOREJAN;;True
314;2406;MORATYADI;;True
315;2405;YARAYDECCAH;;True
316;2691;FONTANA CITY;;True
317;2400;SUJUNG BADA;;True
318;2401;CHEONSANG TEAYANG;;True
319;2692;KRUNGTHEP UNITED;;True
320;2407;ALMORFIDA;;True
321;2408;KHARIMSHARJAH;;True
322;2409;QAXOQAVOIY;;True
323;2693;HAIPHONG ATHLETIC;;True
324;1350;AL ITTIHAD;;False
325;2577;AL NASSR;;False
326;2240;WONDENGINE TOWN;;True
327;2241;C.S. SQUANOER;;True
328;2242;GANZORACCIO;;True
329;2243;FSV SARMTONBURG;;True
330;2244;JOHACHNAARD V.V.;;True
331;2245;S.D. QUAZTOLLA;;True
332;2246;C.D. RALTONVEGUA;;True
333;2247;FC NORTOVKA;;True
334;2248;CANTLESIR SPOR;;True
335;2249;K.S. SZELAWCE;;True
336;2250;JORUDBERG FF;;True
337;2251;HJORWESLAND BK;;True
338;2252;FK ODERSTEICH;;True
339;2253;KVC MEIRKUGAURT;;True
340;2254;CS IOLCEANICU;;True
341;2255;A.C. NITSALOSKIS;;True
342;199;PES UNITED;;True
343;200;WE UNITED;;True
344;21;AUSTRIA;;False
345;9;BELGIUM;;False
346;1170;BOSNIA AND HERZEGOVINA;;False
347;27;BULGARIA;;False
348;24;CROATIA;;False
349;13;CZECH REPUBLIC;;False
350;15;DENMARK;;False
351;5;ENGLAND;;False
352;18;FINLAND;;False
353;8;FRANCE;;False
354;14;GERMANY;;False
355;28;GREECE;;False
356;22;HUNGARY;;False
357;1;IRELAND;;False
358;1164;ISRAEL;;False
359;12;ITALY;;False
360;1551;MONTENEGRO;;False
361;10;NETHERLANDS;;False
362;2;NORTHERN IRELAND;;False
363;16;NORWAY;;False
364;19;POLAND;;False
365;6;PORTUGAL;;False
366;26;ROMANIA;;False
367;31;RUSSIA;;False
368;3;SCOTLAND;;False
369;1550;SERBIA;;False
370;20;SLOVAKIA;;False
371;23;SLOVENIA;;False
372;7;SPAIN;;False
373;17;SWEDEN;;False
374;11;SWITZERLAND;;False
375;29;TURKEY;;False
376;30;UKRAINE;;False
377;4;WALES;;False
378;1040;ALGERIA;;False
379;1044;BURKINA FASO;;False
380;36;CAMEROON;;False
381;1051;CÔTE D'IVOIRE;;False
382;34;EGYPT;;False
383;1058;GHANA;;False
384;1059;GUINEA;;False
385;1067;MALI;;False
386;32;MOROCCO;;False
387;35;NIGERIA;;False
388;38;SENEGAL;;False
389;37;SOUTH AFRICA;;False
390;33;TUNISIA;;False
391;1083;ZAMBIA;;False
392;42;COSTA RICA;;False
393;43;HONDURAS;;False
394;41;JAMAICA;;False
395;40;MEXICO;;False
396;1113;PANAMA;;False
397;39;UNITED STATES;;False
398;50;ARGENTINA;;False
399;1128;BOLIVIA;;False
400;45;BRAZIL;;False
401;47;CHILE;;False
402;44;COLOMBIA;;False
403;51;ECUADOR;;False
404;48;PARAGUAY;;False
405;46;PERU;;False
406;49;URUGUAY;;False
407;1129;VENEZUELA;;False
408;57;AUSTRALIA;;False
409;54;CHINA;;False
410;55;IRAN;;False
411;1010;IRAQ;;False
412;52;JAPAN;;False
413;1011;JORDAN;;False
414;1013;KUWAIT;;False
415;1015;LEBANON;;False
416;1012;NORTH KOREA;;False
417;1022;OMAN;;False
418;1026;QATAR;;False
419;56;SAUDI ARABIA;;False
420;53;SOUTH KOREA;;False
421;1031;THAILAND;;False
422;1032;UAE;;False
423;1184;UZBEKISTAN;;False
424;1141;NEW ZEALAND;;False
425;2703;EUROPEAN CLASSICS;;True
426;2704;WORLD CLASSICS;;True
427;58;JAPAN;;True
428;140;ML DEFAULT EUROPE;;True
429;1416;ML DEFAULT JAPAN;;True
430;2469;ML DEFAULT LATINAMERICA;;True
431;2696;ML DEFAULT ASIA;;True
432;1386;PLEASURE HORN;;True
433;2294;BISWERHAUSEN;;True
434;2295;CREUSSENBURG;;True
435;2296;DHROFFSMITZ;;True
436;2299;KOCHGLEHMANN;;True
437;4000;COSMOPOLIZIA;;True
438;4001;TRAPERZO;;True
439;4002;BENBACAMPO;;True
440;4003;ESPIONORTE;;True
441;4004;FLOSKRULE;;True
442;4005;GUIDRAENIALE;;True
443;4013;PABROWIESTEIN;;True
444;4014;ALASHERGOKH F.C.;;True
445;4015;F.K. LJEMORAC;;True
446;4016;MARCHIDEGNA;;True
447;4017;MYTHLOXANTHI;;True
448;4018;VERWESTADT S.V.;;True
449;4019;F.C. KHOLUGAVINSK;;True
450;4020;KIRKSBURGH CITY;;True
451;4021;MAARSFORT;;True
452;4022;FC MEUCHAWYZ;;True
453;4023;FC CERCHIZMAJIU;;True
454;4024;SZEKEGYVAR SC;;True
455;4025;QUARPELATHER CITY;;True
456;4026;NK LJAKOVNICA;;True
457;4027;PFC RYAGZHILOGRAD;;True
458;4028;FK KYLJMEESKI;;True
459;4029;A.S. PUNOICHONGAUX;;True
460;4030;VLIEERGROOM;;True
461;4031;HUERPOJAUZA;;True
462;4032;DIAZAGRECCIO;;True
463;4033;XAVRENAGUEL;;True
464;4034;CHEQUEBERO;;True
465;4035;DUZAGHALIA;;True
466;4036;WAHUCHAMATE;;True
467;4037;QUIMRIGNA;;True
468;4038;HUATYNCAN;;True
469;4039;GIMARQUELLA;;True
470;4040;JOBAZAVAR;;True
471;4041;POQUEHILLO;;True
472;4042;FOVRAGIZUM;;True
473;4043;CONTAQUIPURA;;True
474;4044;ETAMUARANIES;;True
475;4045;AYATOHUA;;True
476;4046;ZAGREPAQU;;True
477;4047;SAQUTAMAGEL;;True
